Subject: Re: draft-ietf-pkix-warranty-extn-01.txt

From: [email-masked]
Date: Thu, 28 Nov 2002 20:41:56 -0700

random semi-related points are the "extended" warrenties that you can
purchase for just about any product these days. they effectively operate as
form of insurance .... at least from the standpoint that the consumer is
paying a premium and the entities selling the "extended" warrenties are
calculating their risk exposure very much like insurance companies
calculate their premiums and risks.

there has also been some amount of discussions about the consumer disk
industry cutting in half the warrenty period for disks ... presumably
primarily as a means of reducing the cost of doing business. this
potentially could go to the companies bottom line ... and/or result in a
lower cost product.

whether it is insurance in the form of insurance or insurance in the form
of warrenties ... it represents a business cost and somebody has to pay.
furthermore the associate premiums/pricing calculations are based on the
expected resulting costs that will be incured by the warrenties and/or
insurance.